<?
session_name('portal_absa');
session_start();
require("../../conexion/conectar.php");

$conexion = new CONDB();
$conexion->conectar();

$status=$_REQUEST['status'];
$rfcemisor=$_REQUEST['rfcemisor'];
$tipodocto=$_REQUEST['tipodocto'];
$serie=$_REQUEST['serie'];
$folio=$_REQUEST['folio'];
$uuid=$_REQUEST['uuid'];
$comentario=$_REQUEST['comentario'];
$fecha=date("Y-m-d H:i:s");
$comentario_completo="[$fecha] ".$_SESSION['usuario_p_prov_absa']." :".$comentario;


		$query="Update recibedoce set comentario_status='$comentario_completo', status='".$_REQUEST["status"]."' where rfcemisor='$rfcemisor' and tipodocto='$tipodocto' and serie='$serie' and folio='$folio' and uuid='$uuid'";
		
		$rquery=mysqli_query($conexion->CONEXION,$query);
                		
if(mysqli_errno($conexion->CONEXION) != 0){?>
	<script>alert('ERROR: No fue posible guardar los cambios, intente nuevamente.');</script>
<?}else{?>
	<script>alert('Actualice la busqueda para ver el cambio reflejado.');$j_6('#closeModal').click();
<?}

?>